
.speakers-section{
    padding:10px 0;
    /* background:#f5f7fb; */
}

.speakers-container{
    width:95%;
    max-width:1400px;
    margin:auto;
}

/*==========================================
  GRID
==========================================*/
.speakers-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:15px;
}

/*==========================================
  CARD
==========================================*/
.speaker-card{
    background:#fff;
    border-radius:18px;
    overflow:hidden;
    box-shadow:0 8px 30px rgba(0,0,0,.08);
    transition:.35s ease;
    display:flex;
    flex-direction:column;
    height:100%;
    position:relative;
    padding-top: 10px;
}

.speaker-card:hover{
    transform:translateY(-8px);
    box-shadow:0 18px 40px rgba(0,0,0,.15);
}

/*==========================================
  IMAGE
==========================================*/
  .speaker-img {
    height: 130px;
  }



.speaker-img img{
  float: left;
  width:150px;
  height: 150px;
    margin-right: 15px;
  border-radius: 50%;
  border: 3px solid #8c3290;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
  transition: 0.3s ease;
  float: none;
    display: block;
    margin: 0 auto;
}

.speaker-card:hover .speaker-img img{
    /* transform:scale(1.08); */
}

.speaker-content{
    padding-top: 60px !important;
    padding: 18px;
    display:flex;
    flex-direction:column;
    flex:1;
    text-align: center;
}

.speaker-content h3{
    font-size:22px;
    margin:0 0 2px;
    color:#172554;
    font-weight:700;
    line-height:1.35;
}
.speaker-content p{
    margin-bottom:5px;
    margin-top: 5px;
}

.speaker-content p span{
    color: #78499a;
    display: inline;
    font-weight: 500;
    
}

.speaker-content span{
    font-size:15px;
    color:#666;
    line-height:1.6;
    margin-bottom:5px;
    display:block;
    flex:1;
}

/*==========================================
  BUTTON
==========================================*/
.popup-btn{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    gap:8px;
    width:100%;
    padding:14px 20px;
    border:none;
    border-radius:50px;
    background:linear-gradient(135deg,#13439e,#13439e);
    color:#fff;
    font-size:15px;
    font-weight:600;
    cursor:pointer;
    transition:.3s;
}

.popup-btn:hover{
    background:linear-gradient(135deg,#003fc0,#008de4);
    transform:translateY(-2px);
}

/*==========================================
  RESPONSIVE
==========================================*/

/* Laptop */
@media(max-width:1200px){

.speakers-grid{
    grid-template-columns:repeat(3,1fr);
}

.speaker-img img{
  width:120px;
  height: 120px;
}


.speaker-content{
    padding:20px;
    padding-top: 6px !important;
}



}

/* Tablet */
@media(max-width:991px){

.speakers-grid{
    grid-template-columns:repeat(2,1fr);
}

.speaker-img img{
  width:110px;
  height: 110px;
}


}

/* Mobile */
@media(max-width:767px){

.speakers-section{
    padding:10px 0;
}

.speakers-grid{
    grid-template-columns:1fr;
    gap:25px;
}
  .speaker-img {
    height: 130px;
  }

.speaker-img img{
  width:100px;
  height: 100px;
}



.speaker-content{
    padding:20px;
    padding-top: 10px !important;
}

.speaker-content h3{
    font-size:20px;
}

.popup-btn{
    padding:13px 18px;
    font-size:14px;
}

}

.popup{
    position:fixed;
    inset:0;
    background:rgba(0,0,0,.65);
    display:flex;
    justify-content:center;
    align-items:center;
    opacity:0;
    visibility:hidden;
    transition:.3s;
    z-index:999999;
}

.popup.show{
    opacity:1;
    visibility:visible;
}

.popup-box{
    width:min(900px,90%);
    max-height:90vh;
    overflow-y:auto;
    background:#fff;
    border-radius:15px;
    position:relative;
    animation:popupScale .35s ease;
}

.popup-close{
    position:absolute;
    top:15px;
    right:20px;
    font-size:32px;
    cursor:pointer;
    line-height:1;
    z-index:10;
}

.popup-content{
    padding:40px;
}

@keyframes popupScale{

from{
    transform:scale(.8);
    opacity:0;
}

to{
    transform:scale(1);
    opacity:1;
}

}
.speaker-header{
    display:block;
    vertical-align: middle;
    overflow: hidden;
    clear: both;
    }

.speaker-header img {
    max-width: 120px;
    float: left;
    margin-right: 15px;
    border-radius: 50%;
    border: 3px solid #8c3290;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
  transition: 0.3s ease;
    }

    .speaker-header span {
    float: left;
    display:block;
    }
    .speaker-header div.left {
        text-align: left !important;
        padding-top: 0px !important;
    
    }
   
    .speaker-header span h2{
        margin:0 0 2px;
        }
            .speaker-header span h4{
        margin:0 0 2px;
        font-weight:400;
        }

    .speaker-popup h5{
        font-size:18px;
    margin:0 0 2px;
    color:#172554;
    font-weight:600;
    line-height:1.35;
    border-bottom: 1px dotted #172554;

    }

    @media (max-width: 600px) {
        .popup-content{
    padding:20px;
}

        .speaker-header{
    display:grid;
    overflow: hidden;
    clear: both;
    }

.speaker-header img {
    max-width: 100px;
    margin-bottom: 15px;
    border-radius: 50%;
    border: 3px solid #8c3290;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
  transition: 0.3s ease;
    }

    .speaker-header span {
    float: left;
    display:block;
    
    }
    .speaker-header div.left {
        text-align: left !important;
        padding: 0px !important;
    
    }
   
    .speaker-header span h2{
        margin:0 0 2px;
        }
            .speaker-header span h4{
        margin:0 0 2px;
        font-weight:400;
        }
   
}

